﻿/* Elements  */
HTML {
	padding-bottom: 0px; 
	margin: 0px; 
	padding-left: 0px; 
	padding-right: 0px; 
	height: 100%; 
	font-size: 1em; 
	padding-top: 0px
}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../standard/images/proximanova-sbold-webfont.eot');
    src: url('../standard/images/proximanova-sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../standard/images/proximanova-sbold-webfont.woff') format('woff'),
         url('../standard/images/proximanova-sbold-webfont.ttf') format('truetype'),
         url('../standard/images/proximanova-sbold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body 
{
	margin: 0;
    padding: 0;
	border: 0;
    /*font: 14px/23px Lato, Helvetica, Arial, sans-serif;*/
    font: 14px/23px 'Roboto', "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	color:#484848;
	background-color: white;
		
}
/*ul
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;

}
li
{
    background-image: url(../Standard/Images/Icons/img_list_arrow.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px; 
    padding-left: 14px; 
} */

h1 
{
	font-family: Arial Rounded MT Bold, Segoe UI, arial, helvetica, geneva, sans-serif;
	color: #777;
    font-weight:bold;
    font-size:12px;

}		

h2 
{
	font-family: TeXGyreHeros, Arial Rounded MT Bold, Segoe UI, arial, helvetica, geneva, sans-serif;
	font-size:15px;
	line-height: 22px;
	color: #777;
	background: transparent;
	margin: 0 0 10px 0;
	font-weight:bold;

}		

h3 
{
	font-family: verdana, helvetica, arial, geneva, sans-serif;
	color: #777;
}	

img { border:0px; outline:none; }
a img {
    border: 0;
}
a:link, a:visited, a:active 
{
    text-decoration: none;
    outline:none;

}

a:hover
{
 	 color: #990000; outline:none;	
}
			
input 
{
	font-family: verdana, helvetica, arial, geneva, sans-serif;
	font-size: 10px;
}		
	
text 
{
	border : 1px solid #666;
}
	
select 
{
	font-family: verdana, helvetica, arial, geneva, sans-serif;
	font-size: 10px;
	color: #777;

}		

textarea 
{
}

table
{
    
}

th
{
    font-weight: normal;
    border-bottom : #eeeeee 1px solid;
    text-align: left;
}

td
{

}

tfoot
{
}
.bulletlist
{

}
.bulletlistoff
{
    margin-left:6px;
}


#navbar 
{
	width:100%;
	height:26px;
	font-size:10px;
	background-color: #ffffff;
	color:#ff6600;

}
#greynavbar
{
	width:100%;
	height:26px;
	font-size:10px;
	background-color: #eeeeee;
	color:#ff6600;

}
#navbar td
{
    border: none;
}

#navbar a
{
}
#MainMenuDiv 
{
    padding:0px;

}
#MainMenuDiv a
{

}
#MainMenuDiv a:hover
{
    color:#990000;
}
/* Detail options for Product - container for Detail options for Product divs */

#detail 
{
    margin-top:20px;
    background-color:white;
    width:935px;
    float:left;
    margin-left:20px;
    min-height:900px
   
}

#detail h1
{
	font-family: TeXGyreHeros, Arial Rounded MT Bold, Segoe UI, arial, helvetica, geneva, sans-serif;
	font-size:20px;
	line-height: 22px;
	color: #303440;
	font-weight:bold;
	background: transparent;
	margin: 0 0 6px 0;
}

/* sub headings in main detail columns e.g. add product colours */

.detailcoloumnheader
{
    padding: 7px 7px 7px 7px;
    border-bottom: #DDD 1px solid; 
    border-top: #DDD 1px solid; 
    background-color: #eeeeee;
    width: 436px;
    margin: 10px 0 10px 0;
    color: #666;
}

.detailcoloumnheader input
{
    width: 100px;
}

.detailcoloumnheader select
{
    width: 195px;
}

.detailcoloumnheadertext
{
    font-weight: bold;
    float: left;
    width: 100px;
}

.detailcoloumnheaderwide
{
    padding: 7px 7px 7px 7px;
    border-bottom: #DDD 1px solid; 
    border-top: #DDD 1px solid; 
    background-color: #eeeeee;
    margin: 10px 0 10px 0;
    color: #666;
}
.MenuItem
{
    padding:0px;
    padding-left:7px;
    margin:0px;
    height: 15px; 
    font-family:Verdana;
    font-size:9px;
    font-weight:bold;
   
    
}

.hyperlinks 
{


}
.hyperlinks a:hover
{
    color:#990000;

}
.MenuItem img
{
    border: 0;
}

/* Set Up options styles - container for Set Up option divs */

#setup 
{
	padding-left: 50px;
	width: 2000px;
	font-size:10px;
}

#setup h1
{
	padding-top: 7px;
	width: 2000px;
	font: 18px arial, helvetica, geneva, sans-serif;
	line-height: 22px;
	color: #777;
	margin: 0 0 0 0;
}

#setup h2
{
	padding-top: 7px;
	padding-bottom: 7px;
	width: 2000px;
	font: 11px  helvetica, geneva, sans-serif;
	line-height: 22px;
	color: #777;
	margin: 0 0 0 0;
	font-weight:bold;
}
/* navbar styles */
